html,
body {
  height: 100%;
  font-family: '微软雅黑';
}
.main {
  position: relative;
  height: 100%;
  min-height: 800px;
}
.logo {
  position: absolute;
  right: 10%;
  top: 3%;
  width: 19.41%;
}
.tab {
  position: absolute;
  top: 0;
  left: 0;
  width: 15%;
  height: 100%;
  background-color: #0b6b36;
  opacity: 0.85;
}
.tab ul {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.tab ul li {
  position: relative;
  margin: 40px 0;
}
.tab ul li.act::before {
  content: '';
  position: absolute;
  left: -12px;
  top: 5.5px;
  width: 7px;
  height: 9px;
  background: url(../images/san.png);
}
.tab ul li.act a {
  color: #64deb9;
}
.tab ul a {
  color: #fff;
}
.footer {
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center;
}
.content {
  box-sizing: border-box;
  position: absolute;
  top: 10%;
  right: 5%;
  width: 75%;
  padding: 50px 50px 45px 20px;
}
.content h2 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.box {
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  z-index: 100;
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 20px 20px 0 0px #13592c;
  min-height: 500px;
}
.box p {
  text-indent: 2em;
  text-align: justify;
  line-height: 35px;
  color: #1f1f1f;
  font-size: 14px;
  opacity: 1;
}
.box p b {
  color: #13592c;
}
.tel {
  position: absolute;
  top: -35px;
  right: 75px;
  height: 35px;
  overflow: hidden;
}
.tel li {
  box-sizing: border-box;
  float: left;
  font-weight: 700;
  color: #fff;
  height: 35px;
  line-height: 35px;
  background-color: #84ccc9;
  padding: 0 15px;
  text-align: center;
  margin-left: 20px;
  cursor: pointer;
}
.tel li.act {
  background-color: #13592c;
}
.x1 {
  position: absolute;
  right: 0;
  bottom: 6%;
  width: 25%;
  z-index: 200;
}
.x2 {
  position: absolute;
  right: 0;
  bottom: 6%;
  width: 45%;
  z-index: 200;
}
.x3 {
  position: absolute;
  right: 10%;
  bottom: 6%;
  width: 29.72%;
  z-index: 200;
}
.x4 {
  position: absolute;
  right: 0;
  bottom: 6%;
  width: 45%;
  z-index: 200;
}
.mCSB_scrollTools .mCSB_dragger {
  background-color: #679579;
}
.cover {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #00305b;
  z-index: 999999999;
  font-size: 16px;
  display: none;
}
.cover .iphone {
  position: relative;
  margin: 0 auto;
  margin-top: 55%;
  width: 147px;
  height: 219px;
  background: url(../images/phone.png) no-repeat;
  animation: zhuan 1.5s 0.3s infinite;
  -ms-animation: zhuan 1.5s 0.3s infinite;
  -moz-animation: zhuan 1.5s 0.3s infinite;
  -webkit-animation: zhuan 1.5s 0.3s infinite;
}
.cover p {
  position: relative;
  margin: 0 auto;
  margin-top: 10%;
  font-size: 2em;
  text-align: center;
  width: 90%;
  color: #fff;
  line-height: 2em;
}
@-webkit-keyframes zhuan {
  0% {
    -webkit-transform: rotate(-90deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-90deg);
  }
}
@-ms-keyframes zhuan {
  0% {
    -ms-transform: rotate(-90deg);
  }
  50% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(-90deg);
  }
}
@-moz-keyframes zhuan {
  0% {
    -moz-transform: rotate(-90deg);
  }
  50% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(-90deg);
  }
}
@keyframes zhuan {
  0% {
    transform: rotate(-90deg);
  }
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-90deg);
  }
}
@media screen and (orientation: portrait) {
  .cover {
    display: block;
  }
}
